/* ^^^^^^^^ BELOW IS THE CODE FOR THE MENU ^^^^^^^^^^ */
ul#saturday{margin:0;padding:0;list-style-type:none;width:auto;position:relative;display:block;height:36px;text-transform:uppercase;font-size:10px;font-weight:bold;background:transparent url("images/bgOFF.gif") repeat-x top left;font-family:Arial;border-bottom:4px solid #ffffff;border-top:1px solid #000;}
ul#saturday li{display:block;float:left;margin:0;pading:0;}
ul#saturday li a{display:block;float:left;color:#fff;text-decoration:none;padding:12px 20px 0 20px;height:24px;background:transparent url("images/bgDIVIDER.gif") no-repeat top right;}
ul#saturday li a:hover{background:transparent url("images/bgHOVER.gif") no-repeat top right;}
ul#saturday li a.current,ul#saturday li a.current:hover{color:#fff;background:transparent url("images/bgON.gif") no-repeat top right;}


.lien_gris_conn
{
	font-family:arial;
	font-size:11px;
	color:#000;
	padding-left:10px;
	text-decoration:none;
	height:50px;
	width:135px;
}

.lien_gris_conn:hover
{
	font-family:arial;
	font-size:11px;
	color:#000;
	padding-left:10px;
	text-decoration:underline;
	height:50px;
	width:135px;
}
.rebi
{
	height:20px; padding-top:7px; padding-left:5px; float:left; width:135px; 
}

.rech
{
	width:300px;
	height:40px;
	background-image:url(gfx/searsh.png);
	padding-left:40px;
	padding-top:5px;
	font-size:14px;
	color:#000;
	font-weight:bold;
	font-family:Arial;
	border:0px;
}

.rech2
{
	width:262px;
	height:34px;
	background-image:url(gfx/searsh.png);
	padding-left:40px;
	padding-top:5px;
	font-size:14px;
	color:#000;
	font-weight:bold;
	font-family:Arial;
	border:0px;
}
/* ^^^^^^^^ ABOVE IS THE CODE FOR THE MENU ^^^^^^^^^^ */
